/*********************************************************************
 *
 *  </common/css/module/paragraph.css>
 *
*********************************************************************/

/* paragraph-a */
div#areaWrapper1 p.paragraph-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 p.paragraph-a-2 {
	/* 0 */
}
div#areaWrapper1 p.paragraph-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 p.paragraph-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 p.paragraph-a-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 p.paragraph-a-6 {
	margin-top: 31px; /* 40px */
}

/* paragraph-b */
div#areaWrapper1 p.paragraph-b-1,
div#areaWrapper1 p.paragraph-b-2,
div#areaWrapper1 p.paragraph-b-3,
div#areaWrapper1 p.paragraph-b-4,
div#areaWrapper1 p.paragraph-b-5 {
	font-size: 0;
	line-height: 0;
	padding-bottom: 5px;
	padding-top: 4px;
}
div#areaWrapper1 p.paragraph-b-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 p.paragraph-b-2 {
	/* 0 */
}
div#areaWrapper1 p.paragraph-b-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 p.paragraph-b-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 p.paragraph-b-5 {
	margin-top: 21px; /* 30px */
}

/* paragraph-c */
div#areaWrapper1 p.paragraph-c-1,
div#areaWrapper1 p.paragraph-c-2,
div#areaWrapper1 p.paragraph-c-3,
div#areaWrapper1 p.paragraph-c-4,
div#areaWrapper1 p.paragraph-c-5,
div#areaWrapper1 p.paragraph-c-6 {
	font-size: 80%;
	line-height: 1.46em;
	padding-bottom: 2px;
	padding-top: 2px;
}
div#areaWrapper1 p.paragraph-c-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 p.paragraph-c-2 {
	/* 0 */
}
div#areaWrapper1 p.paragraph-c-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 p.paragraph-c-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 p.paragraph-c-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 p.paragraph-c-6 {
	margin-top: -4px; /* 5px */
}

/* paragraph-d */
div#areaWrapper1 p.paragraph-d-1,
div#areaWrapper1 p.paragraph-d-2,
div#areaWrapper1 p.paragraph-d-3,
div#areaWrapper1 p.paragraph-d-4,
div#areaWrapper1 p.paragraph-d-5,
div#areaWrapper1 p.paragraph-d-6 {
	font-size: 130%;
	line-height: 154%;
}
div#areaWrapper1 p.paragraph-d-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 p.paragraph-d-2 {
	/* 0 */
}
div#areaWrapper1 p.paragraph-d-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 p.paragraph-d-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 p.paragraph-d-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 p.paragraph-d-6 {
	margin-top: -4px; /* 5px */
}